Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: derive_builder_core
Upstream-Contact:
 Colin Kiegel <kiegel@gmx.de>
 Pascal Hertleif <killercup@gmail.com>
 Jan-Erik Rediger <janerik@fnordig.de>
 Ted Driggs <ted.driggs@outlook.com>
Source: https://github.com/colin-kiegel/rust-derive-builder

Files: *
Copyright:
 2017-2019 Colin Kiegel <kiegel@gmx.de>
 2017-2019 Pascal Hertleif <killercup@gmail.com>
 2017-2019 Jan-Erik Rediger <janerik@fnordig.de>
 2017-2019 Ted Driggs <ted.driggs@outlook.com>
License: MIT or Apache-2.0

Files: debian/*
Copyright:
 2019-2022 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2019 Robin Krahl <robin.krahl@ireas.org>
License: MIT or Apache-2.0

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0

License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
